Subject: Pine v3.96, Solaris 2.5, and the "SPECIAL OFFER"

From: [email-masked] (David R. Linn)
Date: Mon, 29 Sep 1997 15:44:07 -0500

I have compiled Pine v3.96 for Solaris 2.5 with the SunPro C v4.2 compiler
and see one really odd thing.  If I am a new user (i.e., I delete my .pinerc
file), I am asked if I want to "Request Document" but I do not see the
2-line "Special Offer" message beforehand, so the question really comes out
of the blue.  As this will confuse new users, I am reluctant to upgrade
from v3.91 to v3.96 before I can find out why I see the question without
the explanatory message that makes the question make sense.  Has anyone
else seen this (I found no references in the list archive) and doesn anyone
have a fix for the problem?

Please reply to me directly.

	 David
-- 
David R. Linn, SEDCON System Manager       |INET: [email-masked]
Vanderbilt University School of Engineering|Phone: [+1] 615-343-6164
Box 3241, Station B                        |Disclaimer: I have no authority
Nashville, TN, USA  37235                  |to speak for anyone but myself.
	     "Export crypto, not jobs." - Daniel Lynch
		http://www.vuse.vanderbilt.edu/~drl